@charset "utf-8";
a:focus {
	outline: none !important;
	outline-offset: 0px !important;
}
body
{
	margin: 0;
	font-size: 14px;
	font-family: 'Poppins', sans-serif;
	color: #000;
	
}
h1
{
	font-family: 'Philosopher', sans-serif;
	margin: 0;
}
p{
	margin: 0;
}
.hed-top
{
	background: #6d1012;

}
.top-contact
{
	color: #fff;

}
.top-contact i
{
	margin-right: 10px;
}
.top-social
{
	float: left;
}
.top-social ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.top-social ul li
{
	float: left;
	margin-right: 30px;
}
.top-contact-social a
{
	color: #fff;
}
.brouchr 
{
	display: inline-block;
	float: right;
	padding: 10px;
	background: #c77f39;
	width: 215px;
}
.brouchr select{
	width: 100%;
}
.top-social
{
	padding-top: 14px;
}
.menu-active a
{
	color: #c4813a !important;
}
.lgo a{
	font-family: 'Philosopher', sans-serif;
	font-size: 25px;
	color: #6a1010;
	font-weight: 700;

}
.lgo a span{
	color: #c48139;
}
.top-contact h1{
	font-size: 18px;
	font-weight: 700;
}
.banner
{
	position: relative;
	
}
.banner img{
	width: 100%;
	display: block;
}
.mob{
	display: none !important;
}
.bnr-bottom
{
	background: #6d1011;
	padding: 15px 0;
}
.bnr-bottom h3
{
	margin: 0;
	color: #fff;
	font-weight: 700;
	font-size: 20px;
	padding-top: 10px;
}
.bnr-bottom a
{
	background: #c77f39;
	color: #fff;
	padding: 15px 45px;
	display: inline-block;
	border-radius: 3px;
}
.hm-abt-img img
{
	width: 100%;
	display: block;
}
.haed-underline
{
	width: 140px;
	height: 5px;
	background: #c77f39;
}
.hm-about
{
	padding: 100px 0;
}
.hm-abt-text p
{
	line-height: 28px;
	font-size: 16px;

}
.sec-title
{
	margin: 0 0 5px 0;
	color: #c77f39;
	font-size: 16px;
	font-weight: 700;
}
.hm-about h1
{
	color: #000;
	font-size: 40px;
	margin: 0 0 10px 0;
}
.hm-about h1 span
{
	color: #c77f39;
}
.text-cont
{
	padding-top: 25px;
}
.hm-abt-text ul
{
	padding: 0;
	margin-top: 20px;
}
.hm-abt-text ul li
{
	line-height: 28px;
	font-size: 16px;
	list-style: none;
    position: relative;
    margin-left: 27px;
    margin-bottom: 14px;
}
.hm-abt-text ul li a{
	color: #000;
}
.hm-abt-text ul li::before {
    position: absolute;
    height: 13px;
    width: 13px;
    background: url(../images/abt-list-bg.png) no-repeat center center;
    background-size: auto;
    background-size: 100%;
    background-size: contain;
    content: '';
    margin-left: -27px;
    margin-top: 6px;
}
.hm-about h4 {
    font-size: 20px;
    margin-top: 25px;
}
.hm-about h4 span a
{
	color: #c77f39;
}
.hm-service
{
	background: #6a1010;
	padding: 100px 0;
}
.service-cont{
	margin-top: 30px;
}
.sec-main-title
{
	font-family: 'Philosopher', sans-serif;
	margin: 0 0 10px 0;
	color: #000;
	font-size: 40px;
}
.hm-service p
{
	line-height: 28px;
    font-size: 15px;
	color: #fff;

}
.hm-service h2{
	color: #fff !important;
}
.service-sec-box {
    background: #fff;
    border-radius: 5px;
    border: 1px solid #a30000;
    padding: 5px;
    box-shadow: 0 11px 21px #3a0505;
	margin-bottom: 30px;
}
.service-text-box
{
	padding: 15px 0
}
.service-text-box h3
{
	margin: 0;
	font-family: 'Philosopher', sans-serif;
	font-size: 19px;
	text-align: center;
	color: #c77f3a;
	font-weight: 700;
}
.service-text-box h5
{
	margin: 10px 0 0 0 ;
	
	font-size: 16px;
	text-align: center;
	
}
.service-img img
{
	width: 100%;
	display: block;
}
.oppertunity
{
	padding: 30px 0 20px 0;
}
.oprt-box
{
	width: 100%;
	height: 540px;
	position: relative;
	background: url(../images/opor-1.jpg) no-repeat;
}
.oprt-box-2
{
	width: 100%;
	height: 540px;
	position: relative;
	background: url(../images/opor-2.jpg) no-repeat;
}
.oppertunity-text
{
	background: #fff;
	border-radius: 5px;
	text-align: center;
	position: absolute;
	bottom: 30px;
	right: 30px;
	height: 220px;
	width: 380px;
	
    text-align: center;
    padding: 20px;
   box-shadow: 0 11px 21px rgb(0 0 0 / 78%);
}
.opr-pad-left0
{
	padding-left: 0;
	float: left;
}
.opr-pad-rt0
{
	padding-right: 0;
	float: left;
}
.oppertunity-text h3
{
	margin: 0 0 15px 0;
	color: #c77f39;
	font-size: 28px;
	font-family: 'Philosopher', sans-serif;
}
.oppertunity-text p
{
	margin: 0 15px 0 0;
	font-size: 16px;
}
.oppertunity-text a
{
	margin: 10px auto 0 auto;
	background: #c77f3a;
	padding: 10px 45px;
	color: #fff;
	border-radius: 3px;
	width: 50%;
	display: block;
	margin-top: 10px;
}
.sec-bnr-1
{
	padding: 100px 0;
	background: url(../images/sec-bnr-1.jpg) no-repeat center;
	background-size: cover;
	text-align: center;
}
.sec-bnr-1 h2
{
	margin: 0;
	font-family: 'Philosopher', sans-serif;
	color: #fff;
	font-size: 45px;
	font-weight: 700;
}
.sec-bnr-1 a
{
	margin: 10px auto 0 auto;
	background: #fff;
	padding: 10px 45px;
	color: #000;
	border-radius: 3px;
	width: 40%;
	display: inline-block;
}
.testimoni
{
	padding: 100px 0;
}
.testi-slider{
	margin-top: 30px;
}
.testi-slider .item {
  align-items: center;
  color: white;
  display: flex;
  height: 300px;
  justify-content: center;
  color: #585858;
}
.testi-img img
{
	width: 100%;
	display: block;
}
.testi-text h4
{
	color: #891d1f;
	margin: 0 0 10px 0;
	font-size: 20px;
}
.testi-text p
{
	margin: 25px 0 0 0;
}
.testi-text{
	padding-top: 50px;
	position: relative;
}.testi-text a{
    background: #c77f3a;
    padding: 10px 45px;
    color: #fff;
    border-radius: 3px;
    display: inline-block;
    margin-top: 40px;
	
}
.owl-next
{
	height: 40px;
    width: 40px;
    position: absolute;
    right: -80px;
    top: 40%;
    
    border: 2px solid #cecdcc !important;
}
.owl-prev
{
	height: 40px;
    width: 40px;
    position: absolute;
    left: -80px;
    top: 40%;
    border: 2px solid #cecdcc  !important;
}
.owl-prev i, .owl-next i
{
	color: #cecdcc
}
.sec-bnr-2
{
	padding: 100px 0;
	background: url(../images/sec-bnr-2.jpg) no-repeat center;
	background-size: cover;
	text-align: center;
}
.sec-bnr-2 h2
{
	margin: 0;
	font-family: 'Philosopher', sans-serif;
	color: #fff;
	font-size: 37px;
	font-weight: 700;
	text-shadow: 2px 4px 10px #000;
	line-height: 55px;
}
.news
{
	padding: 100px 0;
}
.date {
    position: relative;
    font-size: 13px;
   
}
.date i {
    
  
    color: #c77f39;
    margin-right: 5px;
    font-size: 15px;
}
.news-text h5
{
	font-size: 17px;
	margin: 15px 0 !important;
	line-height: 28px;
}
.news-under-line
{
	width: 120px;
	height: 5px;
	background: #c77f39;
	margin: 15px 0;
}
.news .haed-underline
{
	margin-bottom: 25px;
}
.call-back .haed-underline
{
	margin-bottom: 25px;
}
.icon_select_mate {
  position: absolute;
  top: 20px;
  right: 2%;
  font-size: 16px;
  height: 22px;
  transition: all 275ms;
}

.select_mate {
  position: relative;
  float: left;
  width: 100%;
  min-height: 60px;
  
  color: #6f6e6f;
  font-weight: 300;
  background-color: #f2f2f3;
  box-shadow: 1px 2px 10px -2px rgba(0, 0, 0, 0.3);
  border-radius: 0px;
  transition: all 375ms ease-in-out;
  /* Oculto el elemento select */
}
.select_mate select {
  position: absolute;
  overflow: hidden;
  height: 0px;
  opacity: 0;
  z-index: -1;
}

.cont_list_select_mate {
  position: relative;
  float: left;
  width: 100%;
}

.cont_select_int {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 999;
  overflow: hidden;
  height: 0px;
  width: 100%;
  background-color: #f3f3f3;
  padding: 0px;
  margin-bottom: 0px;
  margin-top: 5px;
  
  box-shadow: 1px 4px 10px -2px rgba(0, 0, 0, 0.2);
  transition: all 375ms ease-in-out;
}
.cont_select_int li {
  position: relative;
  float: left;
  width: 100%;
  border-bottom: 1px solid #f3f3f3;
  background-color: #fff;
  list-style-type: none;
  padding: 10px 2%;
  margin: 0px;
  transition: all 275ms ease-in-out;
  display: block;
  cursor: pointer;
}
.cont_select_int li:last-child {
  
  border-bottom: 0px;
}
.cont_select_int li:hover {
  background-color: #8a1e20;
  color: #fff;
}
.cont_select_int .active {
  background-color: #fff;
}

/* etiqueta <p> con la opcion selecionada  */
.selecionado_opcion {
  padding: 10px;
  width: 96%;
  display: block;
  margin: 10px 0 0 0;
  cursor: pointer;
}
.form-group input
{
	position: relative;
  float: left;
  width: 100%;
  min-height: 60px;
  
  color: #6f6e6f;
  font-weight: 300;
  background-color: #f2f2f3;
  border: none;
  padding: 10px;
  border-radius: 0;
  transition: all 375ms ease-in-out;

}
.form-group .btn {
    display: inline-block;
    font-size: 14px;
    padding: 9px 20px 9px 10px;
    background: #8a1e1f;
    min-height: 60px;
    min-width: 140px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 1px !important;
    color: #fff;
    
    line-height: inherit;
    width: auto;
    border-radius: 0px;
    	
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
}
.form-group .btn i
{
	color: #c48139;
	margin-left: 20px
}
.raw-gap
{
	margin-top: 20px;
}
.call-back
{
	padding: 100px 0;
	background: #6a1010
}
.call-back h2, .call-back h3, .call-back h4 {
	color: #fff;
}

.text-area h2{
	font-family: 'Philosopher', sans-serif;
	margin: 30px 0;
}
.text-area p{
	color: #fff;
	line-height: 28px;
}
.ftr-abt
{
	text-align: center;
	padding: 72px 20px 10px 20px;
	background: #fff;
	height: 100%;
}
.ftr-abt h3
{
	font-family: 'Philosopher', sans-serif;
    margin: 0 0 10px 0;
    color: #c48139;
    font-size: 40px;
}
.ftr-abt h4
{
	color: #88292d;
	margin: 0;
	font-size: 16px;
	font-weight: 700;
	line-height: 30px;
}
.ftr-abt p
{
	font-size: 14px;
	line-height: 28px;
}
.ftr-social ul
{
	display: table;
	float: none;
	margin: 0 auto;
	padding: 15px 0 0 0;
	

}
.ftr-social ul li
{
	float: left;
	list-style: none;
	margin-right: 45px;
}
.ftr-social ul li a
{
	color: #6e6e6e;

}
.ftr-social ul li a i
{
	font-size: 25px;
	
}
.ftr-social ul li:last-child
{
	margin: 0;
}
footer
{
	background: #891e1f;
}
.ftrmenu
{
	padding-top: 100px;
}
.ftrmenu h5, .ftrmenu .h5
{
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	margin: 0;
	border-bottom: 1px solid #d8696c;
	padding-bottom: 5px;
}
.ftrmenu ul
{
	padding: 20px 0 0 0;
    margin: 0;
    list-style: none;
    column-count: 2;
}
.ftrmenu ul li
{
	margin-bottom: 20px;
}
.ftrmenu ul li a
{
	color: #fff;

}
.ftr-btm
{
	background: #6a1010;
}
.wht-space
{
	background: #fff;
	padding: 25px 0
}
.ftr-btm p
{
	color: #fff;
	margin: 15px 0 0 0;
	font-size: 13px;
}
.ftr-btm p a
{
	color: #c48139;
}
.subscribe-btn input
{
 	border: none;
 	padding: 10px 70px 10px 10px;
 	position: relative;
 	width: 100%
}
.subscribe-btn 
{
	position: relative;
	margin-top: 20px;
}
.subscribe-btn button
{
	border: none;
 	padding: 10px 20px;
 	position: absolute;
 	right: 0;
 	top: 0;
 	background: #c5823a;
 	color: #fff;
 	cursor: pointer;
}

.gradient-brand-color {
    background-image: -webkit-linear-gradient(0deg, #376be6 0%, #6470ef 100%);
    background-image: -ms-linear-gradient(0deg, #376be6 0%, #6470ef 100%);
    color: #fff;
}
.contact-info__wrapper {
    overflow: hidden;
    border-radius: .625rem .625rem 0 0
}

ul.gallery {
    margin: 0;
    padding: 0;
}
.gallery li {
    display: inline;
}
.gallery li img {
    width: 48%;
}
.stats ul {
    column-count: 2;
}
.profile-banner{
	background: url(../images/profile-banner.jpg) no-repeat center center;
	background-size: cover;
	min-height: 400px;
}

.nowcalling {
    display: block;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 9999;
}
.lcol, .rcol {
    float: left;
    width: 50%;
}
.lcol a, .rcol a {
    display: block;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    color: #fff;
}
.lcol {
    background-color: #fd275a;
}
.rcol {
    background-color: #009999;
}

.text-cont p a, .call-back p a {
    color: #fff;
    text-decoration: underline;
    font-weight: bold;
}

  .gg-chevron-down {
    box-sizing: border-box;
    position: relative;
    display: block;
    transform: scale(var(--ggs, 1));
    width: 22px;
    height: 22px;
    border: 2px solid transparent;
    border-radius: 100px;
}
.gg-chevron-down::after {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    width: 10px;
    height: 10px;
    border-bottom: 2px solid;
    border-right: 2px solid;
    transform: rotate(45deg);
    left: 4px;
    top: 2px;
}
.accordion {
  width: 100%;
  max-width:100%;
  overflow: hidden;
  margin-top: 10px;
  background-color: #fff;
  border: 2px solid #d2e8f5;
  border-radius: 5px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.accordion__intro {
    position: relative;
    padding: 10px 20px;
    cursor: pointer;
    background: #ffffff;
}
.accordion__intro span{
  position: absolute;
  right: 30px;
  top: 35%;
  transition: all 0.3s ease-in-out;
}
.accordion.accordion__active .accordion__intro span{
  transform: rotate(180deg);
}
.accordion__content {
  padding: 0 20px;
  max-height: 0;
  overflow: hidden;
  will-change: max-height;
  transition: all 0.25s ease-out;
  opacity: 0;
}
.accordion h4,
.accordion p {
  margin: 0;
}
.accordion h4 {
    color: #6e6e6e;
    font-size: 16px;
    font-weight: 600;
}
.accordion p {
  color: #6c6d6e;
  font-size: 15px;
  margin: 0;
  line-height: 28px;
}
.accordion__active .accordion__content {
  padding:20px;
  opacity: 1;
}

ul.list li {
    color: #fff;
    line-height: 35px;
}

@media (min-width: 1024px) {
    .contact-info__wrapper {
        border-radius: 0 .625rem .625rem 0;
        padding: 5rem !important
    }
}
.contact-info__list span.position-absolute {
    left: 0
}
.z-index-101 {
    z-index: 101;
}
.list-style--none {
    list-style: none;
}
.contact__wrapper {
    background-color: #fff;
    border-radius: 0 0 .625rem .625rem
}

@media (min-width: 1024px) {
    .contact__wrapper {
        border-radius: .625rem 0 .625rem .625rem
    }
}
@media (min-width: 1024px) {
    .contact-form__wrapper {
        padding: 5rem !important
    }
}
.shadow-lg {
    box-shadow: 0 1rem 3rem rgba(132,138,163,0.1) !important;
}

@media (max-width:1199px){}
@media (max-width:991px){
	.bnr-bottom a {
		background: #c77f39;
		color: #fff;
		padding: 15px 20px;
		display: inline-block;
		border-radius: 3px;
	}
	.oppertunity .col-md-6, .testi-content .col-md-6{
		width: 100%;
		max-width: 100%;
	}
	.oprt-box, .oprt-box-2{
		background-size: cover;
	}
	.opr-pad-left0 {
		padding-left: 15px;
		float: left;
	}
	.opr-pad-rt0 {
		padding-right: 15px;
		float: left;
	}
	.sec-bnr-1 h2{
		font-size: 30px;
	}
	.testi-content img{
		display: block;
		width: 100%;
	}
	.testi-content .row{
		display: block !important;
	}
	.testi-slider .item {
		height: auto;
	}
	.news-img img{
		width: 100%;
		display: block;
	}
	.ftr-abt h3 {
		font-family: 'Philosopher', sans-serif;
		margin: 0 0 10px 0;
		color: #c48139;
		font-size: 20px;
	}
}
@media (max-width:767px){
	.brouchr{
		width: 100%;
	}
	.bnr-bottom a{
		margin-top: 15px;
		padding:8px 20px;
	}
	.ftrmenu {
		padding-top: 20px;
	}
	.owl-next {

		right: 0;
	}
	.owl-prev {
		left: 0;
	}
	.news, .call-back, .testimoni, .hm-service, .hm-about {
		padding: 15px 0;
	}
	.top-contact{
		text-align: center;
	}
	.top-contact p{
		display: none;
	}
	.top-contact h1{
		margin-bottom: 15px;
	}
	.hed-top{
		padding: 15px 0;
	}
	.wht-space{
		display: none;
	}
	.mob{
		display: block !important;
	}
	.desk{
		display: none !important;
	}
	.profile-banner{
		display: none;
		background: url(../images/mobile-banner.jpg) no-repeat center center;
		background-size: cover;
		min-height: 160px;
	}
}
@media (max-width:499px){
	.bnr-bottom h3{
	font-size: 14px;
}
.hm-about h1 {
    color: #000;
    font-size: 25px;
    margin: 0 0 10px 0;
}
.sec-main-title {
    font-family: 'Philosopher', sans-serif;
    margin: 0 0 10px 0;
    color: #000;
    font-size: 24px;
}
.oppertunity-text {
    background: #fff;
    border-radius: 5px;
    text-align: center;
    position: absolute;
    bottom: 30px;
    right: 13px;
    height: 200px;
    width: 90%;
    text-align: center;
    padding:10px;
    box-shadow: 0 11px 21px rgb(0 0 0 / 78%);
}
.oppertunity-text a, .sec-bnr-1 a {
	width: 100%;
}
.oppertunity-text p {
    margin: 0;
    font-size: 14px;
}
.oppertunity-text h3{
	font-size: 20px;
}
.sec-bnr-2 h2 {
    margin: 0;
    font-family: 'Philosopher', sans-serif;
    color: #fff;
    font-size: 23px;
    font-weight: 700;
    text-shadow: 2px 4px 10px #000;
    line-height: 34px;
}
.lgo a {
    font-family: 'Philosopher', sans-serif;
    font-size: 18px;
    color: #6a1010;
    font-weight: 700;
}
.button{
	top: -24px !important;
}
}